Subject: New Reply Received - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 12:19:02 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation late collection  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>Kindly just come and collect it ASAP as I already mentioned that I didn’t not received any call from courier team and this is the first time I faced this kind of issue. I just want to return it if not why I request for return and been waiting till I have
 to contact thru live chat regarding on this collection matter.</div>
<div>
<br>
</div>
<div>Thanks and Regards,</div>
<div>Chan <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Aug 2021, at 4:03 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
 Chan,</span>
</div>
<br style="box-sizing: border-box">
</div>
Thank you for your patience.</div>
<br style="box-sizing: border-box">
</div>
We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<br style="box-sizing: border-box">
</div>
We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.</div>
<br style="box-sizing: border-box">
</div>
Feel free to get in touch with us for further assistance.</div>
<br style="box-sizing: border-box">
</div>
Your friends,</div>
The Support Team.</div>
<div>​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969553